.body-overlayed EMBED {
	VISIBILITY: hidden
}
.body-overlayed OBJECT {
	VISIBILITY: hidden
}
.body-overlayed SELECT {
	VISIBILITY: hidden
}
#sbox-window EMBED {
	VISIBILITY: visible
}
#sbox-window OBJECT {
	VISIBILITY: visible
}
#sbox-window SELECT {
	VISIBILITY: visible
}
#sbox-overlay {
	POSITION: absolute; BACKGROUND-COLOR: #000
}
#sbox-window {
	POSITION: absolute; TEXT-ALIGN: left; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #000; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; OVERFLOW: visible; PADDING-TOP: 10px; -moz-border-radius: 3px
}
* HTML #sbox-window {
	TOP: 50% !important; LEFT: 50% !important
}
#sbox-btn-close {
	BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; WIDTH: 30px; BACKGROUND: url(/images/closebox.png) no-repeat left top; HEIGHT: 30px; BORDER-TOP: medium none; TOP: -15px; RIGHT: -15px; BORDER-RIGHT: medium none
}
.sbox-loading #sbox-content {
	BACKGROUND-IMAGE: url(/images/spinner.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%
}
#sbox-content {
	BACKGROUND-COLOR: #fff; WIDTH: 100%; HEIGHT: 100%; CLEAR: both; OVERFLOW: auto
}
.sbox-content-image#sbox-content {
	OVERFLOW: visible
}
#sbox-image {
	DISPLAY: block
}
.sbox-content-image IMG {
	DISPLAY: block
}
.sbox-content-iframe#sbox-content {
	OVERFLOW: visible
}
